import FertilizerEditPage from '../../_components/FertilizerEditPage';

export default function EditFertilizerPage({ params }: { params: { id: string } }) {
  return <FertilizerEditPage planId={parseInt(params.id)} />;
}
